/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/auto/forks/forks.so
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/forks.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/forks/Devel/Symdump.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/forks/shared.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/forks/shared/attributes.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/forks/shared/global_filter.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/forks/signals.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/threads/shared/array.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/threads/shared/handle.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/threads/shared/hash.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/threads/shared/scalar.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/forks.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/forks::Devel::Symdump.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/forks::shared.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/forks::signals.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/threads::shared::array.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/threads::shared::handle.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/threads::shared::hash.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/threads::shared::scalar.3
